
ul{
	margin:0;
	padding:0;
}

ul.container{
	/* The topmost UL */
	width:194px;
}

li{
	list-style:none;
	text-align:left;
}

li.menu{
	/* The main list elements */
	padding:5px 0;
	width:100%;
	
}
li.menu a:hover{ color:#0095e3; text-decoration:none;}
li.button a{	display:block;	font-size:16px; font-weight:bold;height:27px;	overflow:hidden; 	padding-left:65px;	position:relative;	line-height:27px;	width:129px; }
li.button a:hover{text-decoration:none;}
li.button a span{height:27px;	position:absolute;	right:0;	top:0;	width:4px;	display:block;}
li.button a.green{background:url(../images/sub_p1.jpg) no-repeat  top left;}
li.button a:link,li.button a:visited {color: #004a8e; text-decoration: none}
A:hover,a:hover { color: #f00; text-decoration: none; }
li.button a:hover,li.button a:active{ background:url(../images/sub_p2.jpg) no-repeat  top left;color:#0095e3; text-decoration:none;}
li.button a.green span{ background:url(../images/sub_p1.jpg) repeat-x top right;}
li.button a:hover{ background-position:bottom left;}
li.button a:hover span{ background-position:bottom right;}

.dropdown{
	/* The expandable lists */
	display:none;
	padding-top:5px;
	width:194px;
}
.dropdown a:hover{ color:#0095e3; text-decoration:none;}
.dropdown ul li{
	/* Each element in the expandable list */
	width:194px;
	background-color:#ffffff;
	color:#CCCCCC;
	margin:2px 0;
	padding:0px 0;
}

.dropdown ul li.menu ul li.dropdown ul li{ padding:4px 0 4px 50px;}

/* The styles below are only necessary for the demo page */

h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:normal;
	margin-bottom:15px;
}

h2{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-right:140px;
	right:0;
	text-align:right;
	text-transform:uppercase;
	top:15px;
}

.clear{
	clear:both;
}

#main_nav{
	/* The main container */
	width:194px;
	position:relative;
	overflow:hidden;
}


/*¶þ¼¶µ¼º½*/
li.button01 a{	display:block;	font-size:14px;	height:27px;	overflow:hidden; 	padding-left:65px;	position:relative;	line-height:27px;	width:129px; }
li.button01 a:hover{	text-decoration:none;}
li.button01 a span{	height:27px;	position:absolute;	right:0;	top:0;	width:4px;	display:block;}
li.button01 a:link,li.button01 a:visited {color: #004a8e; text-decoration: none}
li.button01 a:hover,li.button01 a:active{ color:#ff8400; text-decoration:none;}
li.button01 a:hover{ background-position:bottom left;}
li.button01 a:hover span{ background-position:bottom right;}